coverage:
  precision: 2
  round: nearest
  range: 60...90
  status:
    project:
      default:
        threshold: 0.5

ignore:
  - lib/spack/spack/test/.*
  - lib/spack/docs/.*
  - lib/spack/external/.*

comment: off
